@charset "UTF-8";

#index{
	overflow-x: hidden;
}
#index #main {
	width: 100%;
	margin-bottom: 4%;
	background: #f1f1f1 url("../img/index/mainBg.png") repeat-x center top;
	background-size:auto 100%;
	min-height: 750px;
	padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#index #main h1{
	font-size: 3.2em;
	font-weight: 600;
	line-height: 1.4;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 1.5%;
	margin-bottom: 1.5%;
	color: #6f74a4;
	background: url("../img/common/line.png") repeat-x center bottom;
	background-size: 15px auto;
}

#index #main dl{
	line-height: 1.4;
	margin-bottom: 50px;
}
#index #main dt{
	font-size: 2.1em;
	font-weight: 600;
	margin-bottom: 1.5%;
}
#index #main dd{
	font-size: 1.25em;
}

#index #main .scroll a{
	background: url("../img/index/scroll.png") no-repeat top center;
	background-size: 10px auto;
	text-decoration: none;
	padding-top: 30px;
	-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;
}
#index #main .scroll a:hover{
	background: url("../img/index/scroll.png") no-repeat top center;
	background-size: 10px auto;
  opacity: 0.3;
}
#slideWrap{
	background-color: #edeef4;
	padding: 50px 0;
	margin: 8% 0;
}
#slide{margin-bottom: 30px;}

.slick-slide {
	margin: 0 10px;
}
.slick-slide img {
	width: auto;
	height: 300px;
}



/* index */
#containar.index{
	padding: 0;
	clear: both;
	display: block;
}
#containar.index h1{
	text-align: center;
	color: #6f74a4;
	font-size: 1.4em;
	font-weight: 600;
	margin-bottom: 5%;
}


/*
.index article{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	position: relative;
	text-align: left;
}
*/


/* advice */
#containar.index #advice{
	
}

#containar.index #advice ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	gap: 20px;
}

#containar.index #advice ul li{
	width: calc(25% - 15px);
	box-sizing: border-box;
}

#containar.index #advice ul li img{
	width: 100%;
	height: auto;
}


/* web */
#containar.index #web{
	
}
#containar.index #web .box2nd.bg .flexBox.space-between{
	position: relative;
}
#containar.index #web .box2nd.bg .flexBox.space-between .rei{
	position: absolute;
	top: 14px;
	left: 0;
	font-weight: 700;
}

/* graphic */
#containar.index #graphic{
}

#containar.index #web h2,
#containar.index #graphic h2{
	background-color: #6f74a4;
	color: #fff;
  font-family: "Roboto", Avenir, Verdana, helvetica, Meiryo, Osaka, arial, sans-serif;
	font-weight: 400;
	font-size: 2.1em;
	padding: 1% 2%;
}

#containar.index #web h1,
#containar.index #graphic h1{
	margin-bottom: 3%;
}


#containar.index #graphic h3{
	font-size: 1.2em;
	font-weight: 700;
	text-align: center !important;
}
#containar.index #graphic .designBox{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	align-items: center;
	justify-content:space-between;
	margin-bottom: 20px;
}
#containar.index #graphic .designBox h3{
	width:10%;
	text-align: left;
}
#containar.index #graphic .designBox figure{
	width:16%;
}
#containar.index #graphic .designBox figure img{
	width: 100%;
	height: auto;
}
#containar.index #graphic .designBox::after {
  content: "";
  width: 34%;
}


/* ここからタブ
--------------------------------------------------------------------------------------*/
/* 
--------------------------------------------------------------------------------------*/
@media screen and (max-width: 960px) {

}


/* ここからスマホ
--------------------------------------------------------------------------------------*/
/* 
--------------------------------------------------------------------------------------*/

@media screen and (max-width: 768px) {

#slide {}
#index #main {
	margin-bottom: 4%;
	background: #f1f1f1 url("../img/index/mainBgS.png") repeat-x center top;
	background-size:auto 100%;
	min-height: inherit;
	padding: 15% 8%;
	/*
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
	*/
}
#index #main h1{
	font-size: 2em;
	font-weight: 600;
	line-height: 1.6;
	padding-left: 0;
	padding-right: 0;
	padding-bottom:1em;
	margin-bottom: 1em;
	color: #6f74a4;
	background: url("../img/common/line.png") repeat-x center bottom;
	background-size: 29px auto;
}

#index #main dl{
	line-height: 1.5;
	margin-bottom: 5%;
}
#index #main dt{
	font-size: 1.2em;
	font-weight: 600;
	margin-bottom: 5%;
}
#index #main dd{
	font-size: 0.9em;
}

#index #main .scroll{
	display: none;
}

#slideWrap{
	background-color: #edeef4;
	padding: 30px 0;
	margin: 5% 0;
}
/*
#slide{margin-bottom: 30px;}

.slick-slide {
	margin: 0 10px;
}
.slick-slide img {
	width: auto;
	height: 300px;
}
*/

/* index */
#containar.index{
	width: 100%;
	padding: 5% 5%;
	/*clear: both;
	display: block;
	*/
}
#containar.index h1{
	font-size: 1.1em;
	font-weight: 600;
	margin-bottom: 5%;
}

/* advice */
#containar.index #advice{
}

#containar.index #advice ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	gap: 20px;
}

#containar.index #advice ul li{
	width: calc(50% - 15px);
	box-sizing: border-box;
}

#containar.index #advice ul li img{
	width: 100%;
	height: auto;
}
	/* web */
#containar.index #web{
}
#containar.index #web h1{font-size: 1em;}
#containar.index #web .box2nd.bg .flexBox.space-between{
	position: relative;
}
#containar.index #web .box2nd.bg .flexBox.space-between .rei{
	position: relative;
	width: 100%;
	top: 0;
	left: 0;
	font-weight: 700;
	text-align: left;
	line-height: 1;
}
#containar.index #web .box2nd.bg .flexBox.space-between{justify-content:center;}
#containar.index #web .box2nd.bg .flexBox.space-between .item5{
	width: calc(33% - 10px);
	margin:0 5px;
	box-sizing: border-box;
	margin-bottom: 5%;
}
#containar.index #web .box2nd.bg .flexBox.space-between .item5 img{
	width:100%;
	height: auto;
}
.flexBox .item5 figcaption{
	font-size: 1em;
	font-weight: 700;
	margin: 0.1em 0;
}
	
/* graphic */
#containar.index #graphic{
}

#containar.index #web h2,
#containar.index #graphic h2{
	font-size: 1.6em;
	padding: 0.5% 1%;
}

#containar.index #web h1,
#containar.index #graphic h1{
	margin-bottom: 3%;
}

#containar.index #graphic h3{
	font-size: 1.2em;
	font-weight: 700;
	text-align: center !important;
}
#containar.index #graphic .designBox{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	align-items: center;
	justify-content:space-between;
	margin-bottom: 20px;
}
#containar.index #graphic .designBox h3{
	width:100%;
	text-align: left;
}
#containar.index #graphic .designBox figure{
	width:30%;
	margin: 2% 1%;
}
#containar.index #graphic .designBox figure:nth-of-type(4){margin-left: 17.5%;}
#containar.index #graphic .designBox figure:nth-of-type(5){margin-right: 17.5%;}

#containar.index #graphic .designBox figure img{
	width: 100%;
	height: auto;
}
#containar.index #graphic .designBox::after {
  content: "";
  width: 34%;
}

}
